Subject: FW: October Program
From: [email-masked]
To: [email-masked]
Date: Thu, 4 Oct 2001 13:16:24 -0700 (PDT)

It looks like a great program.  Mark

 -----Original Message-----
From: 	Haedicke, Mark E.  
Sent:	Thursday, October 04, 2001 3:14 PM
To:	Elbertson, Janette
Cc:	Schieldrop, Bjarne
Subject:	FW: October Program

Janette:  Would you please forward on the notice of the ADL program to the energy group legal team.  It looks like a great program!   Mark

 -----Original Message-----
From: 	Schwartz, Laura  
Sent:	Thursday, October 04, 2001 1:07 PM
To:	Haedicke, Mark E.
Subject:	October Program

Hi Mark. How are plans for this year's BEAR program? I wanted to forward an invitation to a community program I am chairing later this month. I thought this would be of interest for your legal team. We are working on CLE credits for this as well. Call if you need more details.
 
Laura